uuid:
  -
    value: d4b8d4c1-d705-4c75-bb8f-d873b2e18a79
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_129107384_kumquat_ionian.jpg
uri:
  -
    value: 'public://2019-10/sh_129107384_kumquat_ionian.jpg'
    url: /sites/default/files/2019-10/sh_129107384_kumquat_ionian.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 500079
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:21:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:21:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
